dhaska9326688
dhaska9326688

Hello.

Is BUILD 419 compatible with PHP 7.3.

Only information what i have found was that its compatilbe with PHP 7+, but i want to upgrade from PHP 7.2 to PHP 7.3 and i dont know if it safe.

Thank you for your answers.

LukeTowers
LukeTowers

I know for sure it's not compatible with 7.4, no idea about 7.3. I highly recommend that you just upgrade to the latest build though, even to the Laravel 6 upgrade branch if you can. There have been a number of improvements made since 419 and the upgrade process is pretty painless.

LukeTowers
LukeTowers

I know for sure it's not compatible with 7.4, no idea about 7.3. I highly recommend that you just upgrade to the latest build though, even to the Laravel 6 upgrade branch if you can. There have been a number of improvements made since 419 and the upgrade process is pretty painless.

1-3 of 3